html {
	height: 100%;
}
body
{
	height: 100%;
	background: #FFCC00;
	color: #333333;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
a:link, body_alink
{
	color: #000000;
}
a:visited, body_avisited
{
	color: #000000;
}
a:hover, a:active, body_ahover
{
	color: #FFffff;
}
.page
{
 	color: #000000;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	max-width: 95%;
	text-align: center;
}
.header {
	padding: 25px 5px 25px 5px;
	height: 15%;
	min-height: 150px;
	max-height: 150px;
	text-align: center;
}
img.logo {
	#content: url("header.png");
	border: 0;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	max-width: 50%;
	height: auto;
}
.content
{
	color: #000000;
	width: calc(100% - 4px);
	text-align: center;
	min-height: 554px;
}
.contentcell
{
	background: #FFEB3A;
	border: 1px solid #FFAC0B;
	padding: 1px;
	color: #000000;
	width: calc(100% - 4px);
	min-height: 550px;
}
.contenttext
{
	background: #FAD81B;
	color: #000000;
	width: 100%;
	min-height: 550px;
}
.contentimg
{
	height: 250px;
	min-height: 250px;
	width: calc(100%-2px);
	overflow: hidden;
	margin: 5px;
}
img.partyimg
{
	#content: url("party.jpg");
	border: 0;
	margin-top: -10%;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
	height: auto;
}
.footer {
    margin-left: auto;
    margin-right: auto;
	width: 100%;
	height: 40px;
	min-height: 40px;
	max-height: 40px;
	padding: 10px 0 20px 0;
	/*background: #FFFF00;*/
}    
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.header {
		height: 10%;
		min-height: 75px;
		max-height: 75px;
	}
	img.logo {
		margin-top: 12px;
	}
	.content
	{
		min-height: 514px;
	}
	.contentcell
	{
		min-height: 510px;
	}
	.contenttext
	{
		min-height: 510px;
	}
	.contentimg
	{
		height: 175px;
		min-height: 175px;
	}
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.header {
		height: 12%;
		min-height: 100px;
		max-height: 100px;
	}
	img.logo {
		margin-top: 15px;
	}
	.content
	{
		min-height: 504px;
	}
	.contentcell
	{
		min-height: 500px;
	}
	.contenttext
	{
		min-height: 500px;
	}
	.contentimg
	{
		height: 200px;
		min-height: 200px;
	}
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.header {
		height: 13%;
		min-height: 125px;
		max-height: 125px;
	}
	img.logo {
		margin-top: 20px;
	}
	.content
	{
		min-height: 504px;
	}
	.contentcell
	{
		min-height: 500px;
	}
	.contenttext
	{
		min-height: 500px;
	}
	.contentimg
	{
		height: 250px;
		min-height: 250px;
	}
}
/* Medium devices (landscape tablets, 992px and up) */
@media only screen and (min-width: 992px) {
	.header {
		height: 15%;
		min-height: 150px;
		max-height: 150px;
	}
	img.logo {
		margin-top: 25px;
	}
	.content
	{
		min-height: 554px;
	}
	.contentcell
	{
		min-height: 550px;
	}
	.contenttext
	{
		min-height: 550px;
	}
	.contentimg
	{
		height: 300px;
		min-height: 300px;
	}
}

.fullscreen {
	min-height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
} 

.fullscreen > div {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: top;
	-webkit-justify-content: top;
	-moz-box-pack: top;
	-ms-flex-pack: top;
	justify-content: top;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
